<ART ID="00017" PID="0201" JID="253" BPAGE="1" EPAGE="15" PII="S179362680900017X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Physical and Biological Basis of Proton and of Carbon Ion Radiation Therapy and Clinical Outcome Data</MTI>
<RTI>Physical and Biological Basis of Proton and of Carbon Ion Radiation Therapy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Herman</FNM>
<SNM>Suit</SNM>
<EAD>hsuit@partners.org</EAD>
<X-REF REFID="S179362680900017XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Thomas F.</FNM>
<SNM>Delaney</SNM>
<EAD>tdelaney@partners.org</EAD>
<X-REF REFID="S179362680900017XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Alexei</FNM>
<SNM>Trofimov</SNM>
<EAD>atrofimov@partners.org</EAD>
<X-REF REFID="S179362680900017XAF001"></X-REF>
</AUT>
<AFF ID="S179362680900017XAF001">Department of Radiation Oncology, Massachusetts General Hospital and Harvard Medical School, Boston, MA, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>There is a clear basis in physics for the clinical use of proton and carbon beams in radiation therapy, namely, the finite range of the particle beam. The range is dependent on the beam initial energy, density and atomic composition of tissues along the beam path. Beams can be designed that penetrate to the required depth and deliver a uniform biologically effective dose across the depth of interest. The yield is a superior dose distribution relative to photon beams. There is a <IT>potential</IT> clinical advantage from the high linear energy transfer (LET) characteristics of carbon beams. This is based on a lower oxygen enhancement ratio (OER) and a flatter age response function. However, due to uncertainties relating OER with relative biological effectiveness (RBE), there is no clinical evidence to date that carbon ion beams have an advantage over proton beams. We strongly support performance Phase III clinical trials of protons <IT>vs</IT> carbon ion beams designed to feature a single variable, LET. Dose fractionation would be identical in both arms and dose distribution would be similar for the sites to be tested. For sites for which the carbon beam has a demonstrated important advantage in comparative treatment planning due to the narrower penumbra would not be selected for the clinical trials.</P>
</ABST>
<KWDG>
<KWD>Protons</KWD>
<KWD>carbon ions</KWD>
<KWD>beams</KWD>
<KWD>radiation therapy</KWD>
</KWDG>
</FRONT>
</ART>
