<ART ID="00018" PID="0201" JID="253" BPAGE="35" EPAGE="62" PII="S1793626809000181" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Proton Radiation Therapy in the Hospital Environment:</MTI>
<RTI>Proton Radiation Therapy in the Hospital Environment</RTI>
<STI>Conception, Development, and Operation of the Initial Hospital-Based Facility</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>James M.</FNM>
<SNM>Slater</SNM>
<EAD>jmslater@dominion.llumc.edu</EAD>
<X-REF REFID="S1793626809000181AF001"></X-REF>
</AUT>
<AFF ID="S1793626809000181AF001">Department of Radiation Medicine and, Radiation Research Laboratories, Loma Linda University Medical Center, Loma Linda, CA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Jerry D.</FNM>
<SNM>Slater</SNM>
<EAD>jslater@optivus.com</EAD>
<X-REF REFID="S1793626809000181AF002"></X-REF>
</AUT>
<AFF ID="S1793626809000181AF002">Department of Radiation Medicine, Loma Linda University Medical Center, Loma Linda, CA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Andrew J.</FNM>
<SNM>Wroe</SNM>
<EAD>awroe@dominion.llumc.edu</EAD>
<X-REF REFID="S1793626809000181AF003"></X-REF>
</AUT>
<AFF ID="S1793626809000181AF003">Department of Radiation Medicine and James M. Slater, M.D. Proton Treatment and Research Center, Loma Linda University Medical Center, Loma Linda, CA, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The world's first hospital-based proton treatment center opened at Loma Linda University Medical Center in 1990, following two decades of development. Patients' needs were the driving force behind its conception, development, and execution; the primary needs were delivery of effective conformal doses of ionizing radiation and avoidance of normal tissue to the maximum extent possible. The facility includes a proton synchrotron and delivery system developed in collaboration with physicists and engineers at Fermi National Accelerator Laboratory and from other high-energy-physics laboratories worldwide. The system, operated and maintained by Loma Linda personnel, was designed to be safe, reliable, flexible in utilization, efficient in use, and upgradeable to meet demands of changing patient needs and advances in technology. Since the facility opened, nearly 14,000 adults and children have been treated for a wide range of cancers and other diseases. Ongoing research is expanding the applications of proton therapy, while reducing costs.</P>
</ABST>
<KWDG>
<KWD>Proton</KWD>
<KWD>synchrotron</KWD>
<KWD>accelerator</KWD>
<KWD>hospital-based</KWD>
<KWD>treatment center</KWD>
<KWD>radiotherapy</KWD>
</KWDG>
</FRONT>
</ART>
