<ART ID="00020" PID="0201" JID="253" BPAGE="111" EPAGE="131" PII="S179362680900020X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>High Frequency Linacs for Hadrontherapy</MTI>
<INFO>In memory of Mario Weiss, who led the developments of linacs at TERA from 1993 to 2003.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ugo</FNM>
<SNM>Amaldi</SNM>
<EAD>ugo.amaldi@cem.ch</EAD>
<X-REF REFID="S179362680900020XAF001"></X-REF>
</AUT>
<AFF ID="S179362680900020XAF001">University Milano-Bicocca and TERA Foundation, Via Puccini 11, I-28100 Novara, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Saverio</FNM>
<SNM>Braccini</SNM>
<EAD>saverio.braccini@cem.ch</EAD>
<X-REF REFID="S179362680900020XAF002"></X-REF>
</AUT>
<AFF ID="S179362680900020XAF002">Albert Einstein Center for Fundamental Physics and Laboratory for High Energy Physics, University of Bern, Sidlerstrasse 5, CH-3012 Bern, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Paolo</FNM>
<SNM>Puggioni</SNM>
<EAD>paolo.puggioni@cem.ch</EAD>
<X-REF REFID="S179362680900020XAF003"></X-REF>
</AUT>
<AFF ID="S179362680900020XAF003">ADAM SA, Rue de Lyon 62, CH-1211 Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The use of radiofrequency linacs for hadrontherapy was proposed about 20 years ago, but only recently has it been understood that the high repetition rate together with the possibility of very rapid energy variations offers an optimal solution to the present challenge of hadrontherapy: "paint" a moving tumor target in three dimensions with a pencil beam. Moreover, the fact that the energy, and thus the particle range, can be electronically adjusted implies that no absorber-based energy selection system is needed, which, in the case of cyclotron-based centers, is the cause of material activation. On the other side, a linac consumes less power than a synchrotron. The first part of this article describes the main advantages of high frequency linacs in hadrontherapy, the early design studies, and the construction and test of the first high-gradient prototype which accelerated protons. The second part illustrates some technical issues relevant to the design of copper standing wave accelerators, the present developments, and two designs of linac-based proton and carbon ion facilities. Superconductive linacs are not discussed, since nanoampere currents are sufficient for therapy. In the last two sections, a comparison with circular accelerators and an overview of future projects are presented.</P>
</ABST>
<KWDG>
<KWD>Carbon ion therapy</KWD>
<KWD>cyclinac</KWD>
<KWD>dose delivery</KWD>
<KWD>hadrontherapy</KWD>
<KWD>linac</KWD>
<KWD>medical accelerators</KWD>
<KWD>particle therapy</KWD>
<KWD>proton therapy</KWD>
</KWDG>
</FRONT>
</ART>
