<ART ID="00022" PID="0201" JID="253" BPAGE="229" EPAGE="251" PII="S1793626809000223" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FFAGs as Accelerators and Beam Delivery Devices for Ion Cancer Therapy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dejan</FNM>
<SNM>Trbojevic</SNM>
<EAD>trbojevic@bnl.gov</EAD>
<X-REF REFID="S1793626809000223AF001"></X-REF>
</AUT>
<AFF ID="S1793626809000223AF001">Brookhaven National Laboratory, Upton, NY 11973, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>First, a review is given of fixed field alternating gradient (FFAG) accelerators, presenting a bit of their history and basic concepts. Special attention is paid to the concept of scaling (S-FFAG) and nonscaling (NS-FFAG) FFAGs. This notation is used only in the NS-FFAG part of the article. A discussion is then provided on operating FFAGs. A presentation is made of the designs being considered for S-FFAGs. A bit more is said about the concept of the NS-FFAG and a resonance crossing problem resulting from designs of the NS-FFAGs. A beam delivery system (gantry) employing the NS-FFAG concept is presented after that and, finally, future plans and R&#x0026;D requirements are put forward.</P>
</ABST>
<KWDG>
<KWD>Fixed Field Alternating Gradient Accelerators (FFAG)</KWD>
<KWD>Non-scaling FFAG</KWD>
<KWD>scaling FFAG</KWD>
<KWD>gantries</KWD>
<KWD>cancer therapy</KWD>
<KWD>isocentric gantries</KWD>
<KWD>gantry beam delivery devices</KWD>
<KWD>Bragg peak</KWD>
</KWDG>
</FRONT>
</ART>
