<ART ID="00023" PID="0201" JID="253" BPAGE="253" EPAGE="263" PII="S1793626809000235" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The Dielectric Wall Accelerator</MTI>
<INFO>This work was performed under the auspices of the US Department of Energy by Lawrence Livermore National Laboratory under contract DE-AC52-07NA273444. Patents pending.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>George J.</FNM>
<SNM>Caporaso</SNM>
<EAD>gjcaporaso@aol.com</EAD>
<X-REF REFID="S1793626809000235AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yu-Jiuan</FNM>
<SNM>Chen</SNM>
<EAD>chen6@llnl.gov</EAD>
<X-REF REFID="S1793626809000235AF001"></X-REF>
</AUT>
<AUT>
<FNM>Stephen E.</FNM>
<SNM>Sampayan</SNM>
<EAD>sampayan1@llnl.gov</EAD>
<X-REF REFID="S1793626809000235AF001"></X-REF>
</AUT>
<AFF ID="S1793626809000235AF001">Lawrence Livermore National Laboratory 1-410, PO Box 808, Livermore, CA 94551, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Dielectric wall accelerators, a class of induction accelerators, employ a novel insulating beam tube to impress a longitudinal electric field on a bunch of charged particles. The surface flashover characteristics of this tube may permit the attainment of accelerating gradients on the order of 100 MV/m for accelerating pulses on the order of a nanosecond in duration. A virtual traveling wave of excitation along the tube is produced at any desired speed by controlling the timing of pulse-generating modules that supply a tangential electric field to the tube wall. Because of the ability to control the speed of this virtual wave, the accelerator is capable of handling any charge-to-mass-ratio particle; hence it can be used for electrons, protons and any ion. The accelerator architectures, key technologies and development challenges will be described.</P>
</ABST>
<KWDG>
<KWD>Dielectric wall accelerators</KWD>
<KWD>hadron therapy</KWD>
<KWD>proton therapy</KWD>
<KWD>high gradient insulators</KWD>
<KWD>photoconductive switches</KWD>
</KWDG>
</FRONT>
</ART>
