<ART ID="00024" PID="0201" JID="253" BPAGE="265" EPAGE="301" PII="S1793626809000247" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The Supercollider:</MTI>
<RTI>The Supercollider: The Texas Days</RTI>
<STI>The Texas Days &#x2014; A Personal Recollection of Its Short Life and Demise</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Stanley</FNM>
<SNM>Wojcicki</SNM>
<EAD>sgwojcicki@gmail.com</EAD>
<X-REF REFID="S1793626809000247AF001"></X-REF>
</AUT>
<AFF ID="S1793626809000247AF001">Department of Physics, Stanford University, Stanford, CA 94305, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>This article is the second in a two-part account of the history of the Superconducting Super Collider (SSC). The narrative starts with the move of the SSC activities to its Waxahachie site in Texas and the subsequent organization of its administrative structure. The technical design changes incorporated into the site-specific design are described together with their impact on costs. The principal activities at the SSC &#x2014; technical progress, conventional construction and planning of the experimental program &#x2014; are described briefly. The article then discusses the efforts to obtain international collaboration, the growth of the opposition both among the public at large and in Congress, and the final events leading to termination of the SSC. It ends with some subjective views on what went wrong with the SSC and on the prospects for construction of large scientific facilities in the US in the future.</P>
</ABST>
<KWDG>
<KWD>SSC</KWD>
<KWD>Supercollider</KWD>
<KWD>accelerator</KWD>
<KWD>Texas</KWD>
<KWD>DOE</KWD>
<KWD>Congress</KWD>
</KWDG>
</FRONT>
</ART>
