<ART ID="00029" PID="0201" JID="253" BPAGE="201" EPAGE="228" PII="S1793626809000296" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Laser Acceleration of Ions for Radiation Therapy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Toshiki</FNM>
<SNM>Tajima</SNM>
<EAD>toshiki.tajima@physik.uni-muenchen.de</EAD>
<X-REF REFID="S1793626809000296AF001"></X-REF>
<X-REF REFID="S1793626809000296AF002"></X-REF>
</AUT>
<AFF ID="S1793626809000296AF001">Fakult&#x00E4;t f&#x00FC;r Physik, Ludwig-Maximilians-Universit&#x00E4;t M&#x00FC;nchen, Am Coulombwall 1, 85748 Garching, <CNY>Germany</CNY></AFF>
<AFF ID="S1793626809000296AF002">Photo-Medical Research Center, JAEA, Kyoto, 619-0215, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Dietrich</FNM>
<SNM>Habs</SNM>
<EAD>Dietrich.Habs@physik.uni-muenchen.de</EAD>
<X-REF REFID="S1793626809000296AF003"></X-REF>
<X-REF REFID="S1793626809000296AF004"></X-REF>
</AUT>
<AFF ID="S1793626809000296AF003">Fakult&#x00E4;t f&#x00FC;r Physik, Ludwig-Maximilians-Universit&#x00E4;t M&#x00FC;nchen, Am Coulombwall 1, 85748 Garching, <CNY>Germany</CNY></AFF>
<AFF ID="S1793626809000296AF004">Max-Planck-Institut f&#x00FC;r Quantenoptik, Hans-Kopfermann-Str. 1, 85748 Garching, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Xueqing</FNM>
<SNM>Yan</SNM>
<EAD>xyan@mpq.mpg.de</EAD>
<X-REF REFID="S1793626809000296AF005"></X-REF>
<X-REF REFID="S1793626809000296AF006"></X-REF>
</AUT>
<AFF ID="S1793626809000296AF005">Max-Planck-Institut f&#x00FC;r Quantenoptik, Hans-Kopfermann-Str. 1, 85748 Garching, <CNY>Germany</CNY></AFF>
<AFF ID="S1793626809000296AF006">SKL of Nuclear Physics and Technology, Peking University, 100871, Beijing, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Ion beam therapy for cancer has proven to be a successful clinical approach, affording as good a cure as surgery and a higher quality of life. However, the ion beam therapy installation is large and expensive, limiting its availability for public benefit. One of the hurdles is to make the accelerator more compact on the basis of conventional technology. Laser acceleration of ions represents a rapidly developing young field. The prevailing acceleration mechanism (known as target normal sheath acceleration, TNSA), however, shows severe limitations in some key elements. We now witness that a new regime of coherent acceleration of ions by laser (CAIL) has been studied to overcome many of these problems and accelerate protons and carbon ions to high energies with higher efficiencies. Emerging scaling laws indicate possible realization of an ion therapy facility with compact, cost-efficient lasers. Furthermore, dense particle bunches may allow the use of much higher collective fields, reducing the size of beam transport and dump systems. Though ultimate realization of a laser-driven medical facility may take many years, the field is developing fast with many conceptual innovations and technical progress.</P>
</ABST>
<KWDG>
<KWD>Coherent acceleration of ions by laser (CAIL)</KWD>
<KWD>target normal sheath acceleration (TNSA)</KWD>
<KWD>radiation pressure acceleration (RPA)</KWD>
<KWD>adiabatic acceleration</KWD>
<KWD>phase stable acceleration</KWD>
<KWD>ion beams</KWD>
<KWD>cancer therapy</KWD>
</KWDG>
</FRONT>
</ART>
